Can't load old created world (getting CEP errors)

kk7z311e8eoh.jpg

hi folks
I am in need of some help to figure why I get the errors with CEP when trying to load my old world module created back in 2004.
I have installed the CEP 2.65 and all the old Hak paks I had with my world folders, but I am still getting theses errors.
Assistance would be very appreciated !
Best regards

-Nexus327

Those are CEP1 I believe. You need that version not 2.65.

The recommended version of CEP1 is https://neverwintervault.org/project/nwn1/hakpak/cep1-complete

thank you, but I am getting the same errors even with CEP1 and even after a restart.
is it possible I have to drop the files somewhere else then in the game folders ?

-Nexus327

If you have EE, custom content goes in Documents, not the game folders. See guide for folders locations in 1.69 and EE on various platforms.

1 Like

bingo
exactly what I needed thanks alot for the info
its all working now
my server is coming back to life this weekend :slightly_smiling_face:
best regard
-Nexus327

works thank you
-Nexus327

In that case you might like to add “[Solved]” to the threads title. Just use the edit tool (looks like a pencil) for your very first post and you should be able edit the title.

TR